Subject: Wisteria

From: [email-masked] (gwen baker)
Date: 5 Mar 1995 16:48:26 GMT

Help I have had a wisteria in my yard now for 5 years and it still hasn't
bloomed.  It gets plenty of sun and fertilizer.  It is getting really
frustrating to keep untangling or prunign it and not getting any flowers in
return.
emai suggestion to [email-masked]

---

From: [email-masked] (B GOOGLE)
Date: 6 Mar 1995 20:23:20 -0500

I had the same problem with a Wisteria until someone told me that
Wisterias like to have their roots pruned.  "Roots Pruned?!!"  I was
advised to take a shovel and chop away deeply at their roots in a circle
around the base of the plant.  I figured, "Why not?" since they weren't
doing me much good.  I have had the most beautiful plant ever since and
chop merrily away at their roots every few years.